##################################################################################
##################лллл##лллл##л######лл####лл###ллл###лллл##ллл###################
##################л##л##л#####л#####л##л##л##л##л##л##л#####л##л##################
##################л#л###ллл###л#####л##л##лллл##л##л##ллл###л##л##################
##################л##л##л#####л#####л##л##л##л##л##л##л#####л##л##################
##################л##л##лллл##лллл###лл###л##л##ллл###лллл##ллл###################
##################################################################################
###
### Stats and Achievements stored here:
###
### Windows 2000, 2003, XP
###
### C:\Documents and Settings\All Users\Application Data\Steam\%UserName%\%Appid%\
###
### Windows Vista, 7
###
### C:\ProgramData\Steam\%UserName%\%Appid%\
###

[Steam]

###
### http://store.steampowered.com/app/%AppId%/
###

AppId=34330
AppName="Total War: SHOGUN 2"

DLC001=34342
DLCName001="Total War: SHOGUN 2 - Sengoku Jidai Unit Pack DLC"
DLC002=34343
DLCName002="Total War: SHOGUN 2 - Rise of the Samurai Campaign DLC"
DLC003=34344
DLCName003="Total War: Shogun 2 - Unused DLC"
DLC004=34345
DLCName004="Total War: SHOGUN 2 - Hattori Clan Pack DLC"
DLC005=34346
DLCName005="Total War: SHOGUN 2 - Battle Bonus DLC"
DLC006=34347
DLCName006="Total War: SHOGUN 2 - Currency Bonus DLC"
DLC007=34348
DLCName007="Total War: SHOGUN 2 - Ikko Ikki Clan Pack DLC"
DLC008=201270
DLCName008="Total War: SHOGUN 2"
DLC009=201271
DLCName009="Total War: SHOGUN 2 - Fall of the Samurai"
DLC010=201272
DLCName010="Total War: SHOGUN 2 - Blood Pack DLC"
DLC011=201273
DLCName011="Total War: SHOGUN 2 - Fall of the Samurai - Saga Faction Pack DLC"
DLC012=201274
DLCName012="Total War: SHOGUN 2 - Fall of the Samurai - Obama Faction Pack DLC"
DLC013=201275
DLCName013="Total War: SHOGUN 2 - Fall of the Samurai - Tsu Faction Pack DLC"
DLC014=201276
DLCName014="Total War: SHOGUN 2 - Fall of the Samurai - Sendai Faction Pack DLC"
DLC015=201277
DLCName015="Total War: SHOGUN 2 - Dragon War Battle Pack"
DLC016=201279
DLCName017="Total War: SHOGUN 2 - Saints and Heroes DLC"
DLC017=202931
DLCName018="Shogun 2 - Modder Pack Content"
DLC018=223180
DLCName019="Total War: SHOGUN 2 - Otomo Clan Pack "
DLC019=223181
DLCName020="SHOGUN 2 Otomo Clan Pack DLC Pre-Purchase"
DLCCount=19
EFlags=0x180000000

###
### Steam interfaces version setup for legacy games
###

SteamAppList=0000000000
SteamApps=0000000005
SteamAppTicket=0000000000
SteamClient=0000000012
SteamContentServer=0000000002
SteamController=0000000000
SteamFriends=0000000011
SteamGameCoordinator=0000000000
SteamGameServer=0000000011
SteamGameServerStats=0000000001
SteamGameStats=0000000000
SteamHTMLSurface=0000000000
SteamHTTP=0000000001
SteamMasterServerUpdater=0000000000
SteamMatchmaking=0000000009
SteamMatchmakingServers=0xffffffff
SteamMusic=0000000000
SteamMusicRemote=0000000000
SteamNetworking=0000000005
SteamRemoteStorage=0000000006
SteamScreenshots=0000000001
SteamUGC=0000000000
SteamUnifiedMessages=0000000000
SteamUser=0000000016
SteamUserStats=0000000010
SteamUtils=0000000005
SteamVR=0000000000

##################################################################################

[Settings]

###
### 
### Enter your name here
### 
### Names with diacritic or cyrillic characters are supported but no garantee to work
###

UserName=GOLD

###
### Select your language here if available
###

Language=english
